Debian Bug report logs - #353394
ITA: rig -- Random identity generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 17 Feb 2006 23:49:31 UTC

Owned by: Norbert Veber <nveber@debian.org>

Severity: normal

Fixed in version rig/1.10-4

Done: Norbert Veber <nveber@pyre.virge.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353394; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: rig -- Random identity generator
Date: Sat, 18 Feb 2006 00:33:23 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of rig, Aaron Lehmann <aaronl@vitelus.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rig
Binary: rig
Version: 1.10-3
Priority: extra
Section: misc
Maintainer: Aaron Lehmann <aaronl@vitelus.com>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/r/rig
Files:
 bdecc8dc116dd58bd8e9d2b35330dd1a 542 rig_1.10-3.dsc
 7ddad435ec07bf1399eb85dc212749ce 22773 rig_1.10.orig.tar.gz
 6d0a8d13b5e6933f116ef97d90200f2d 2064 rig_1.10-3.diff.gz

Package: rig
Priority: extra
Section: misc
Installed-Size: 116
Maintainer: Aaron Lehmann <aaronl@vitelus.com>
Architecture: i386
Version: 1.10-3
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.3-0pre9), libstdc++5 (>= 1:3.3-0pre9)
Filename: pool/main/r/rig/rig_1.10-3_i386.deb
Size: 27516
MD5sum: 8a9ffccbb42e980c1294b49655d18f0f
Description: Random identity generator
 RIG (Random Identity Generator) is a free replacement for a shareware
 program out there called 'fake'. It generates random, yet real-looking,
 personal data. It is useful if you need to feed a name to a Web site,
 BBS, or real person, and are too lazy to think of one yourself. Also,
 if the Web site/BBS/person you are giving the information to tries to
 cross-check the city, state, zip, or area code, it will check out.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Norbert Veber <nveber@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Norbert Veber <nveber@debian.org>. Request was from Norbert Veber <nveber@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Norbert Veber <nveber@pyre.virge.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 353394-close@bugs.debian.org (full text, mbox):

From: Norbert Veber <nveber@pyre.virge.net>
To: 353394-close@bugs.debian.org
Subject: Bug#353394: fixed in rig 1.10-4
Date: Wed, 01 Mar 2006 13:48:00 -0800
Source: rig
Source-Version: 1.10-4

We believe that the bug you reported is fixed in the latest version of
rig, which is due to be installed in the Debian FTP archive:

rig_1.10-4.diff.gz
  to pool/main/r/rig/rig_1.10-4.diff.gz
rig_1.10-4.dsc
  to pool/main/r/rig/rig_1.10-4.dsc
rig_1.10-4_i386.deb
  to pool/main/r/rig/rig_1.10-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353394@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Veber <nveber@pyre.virge.net> (supplier of updated rig package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  1 Mar 2006 16:34:04 -0500
Source: rig
Binary: rig
Architecture: source i386
Version: 1.10-4
Distribution: unstable
Urgency: low
Maintainer: Norbert Veber <nveber@debian.org>
Changed-By: Norbert Veber <nveber@pyre.virge.net>
Description: 
 rig        - Random identity generator
Closes: 113094 176481 353394
Changes: 
 rig (1.10-4) unstable; urgency=low
 .
   * New maintainer.
     Closes: #353394
   * Fixed the -m and -f options.
     Closes: #176481
   * Updated area code for Biloxi, MS.
     Closes: #113094
Files: 
 94f48ada0545e11ec48d61694a96606d 541 misc extra rig_1.10-4.dsc
 b543748ca3541d89b8e7f7ae54abf477 2497 misc extra rig_1.10-4.diff.gz
 00aab5a63988a2ec4b47c3249568f7f7 27540 misc extra rig_1.10-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEBhXfohfEw14utbQRAt6RAKCrcYBh5wjjF/QtQu5CJkccxGtGDACdFq+8
5hX1LYYLWbuXRgunt7uO4w4=
=Bazl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:00:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:17:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.